using UnityEngine;
using System.Collections;

public class Pot : MonoBehaviour {

	void Start() {
		
	}
	
	// Update is called once per frame
	void Update () {
	
	}

	void OnTriggerEnter2D(Collider2D col) {
		if (col.gameObject.tag.Equals("draggable")) {
			Controller.Instance.onPot = true;	
		}
	}

	void OnTriggerExit2D(Collider2D col) {
		if (col.gameObject.tag.Equals("draggable")) {
			Controller.Instance.onPot = false;	
		}
	}

}
